﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Sale distribution
            </h1>
        </div>
        <div class="actions">

        </div>
        <div class="clearfix"></div>
        <hr />
        <h4 class="place-left margin-bottom20"><strong>The distribution of total sale across programs</strong></h4>
        <strong class="place-right text-success margin-top10">Total sale: {{Model.Totals.TotalSale}}</strong>
        <div class="clearfix"></div>
        <div style="position:relative; height: 250px">
            <div id="totalSalePie" kendo-chart k-options="pieChartOption" style="height:100%;width:100%;position:absolute;"></div>
        </div>
        <div class="clearfix"></div>
        <hr class="margin-top20 margin-bottom20" />
        <div class="clearfix"></div>
        <h4 class="place-left margin-bottom20"><strong>The distribution of total number of registrations across programs</strong></h4>
        <strong class="place-right text-success margin-top10">Total number of registrations: {{Model.Totals.TotalCount}}</strong>
        <div class="clearfix"></div>
        <div style="position:relative; height: 250px">
            <div id="countSalePie" kendo-chart k-options="pieCountChartOption" style="height:100%;width:100%;position:absolute;"></div>
        </div>
        <div class="clearfix"></div>
    </div>
</div>
